Developers
API ReferenceMilestone

Change Parent and sorting inside the parent

POST
/project/milestones/{id}/change-order-parent

Change Parent and sorting inside the parent

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

MilestoneChangeOrder identifier

Request Body

The new MilestoneChangeOrder resource

  1. body
parentId*string
Formatuuid
parentType*string
Value in"project""stage"
childrenIds?array<>
Items1 <= items

Response Body

MilestoneChangeOrder resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/milestones/string/change-order-parent' \  -H 'Content-Type: application/json' \  -d '{  "parentId": "70850378-7d3c-4f45-91b7-942d4dfbbd43",  "parentType": "project"}'
Example Response
Empty